/*Estilos generales*/
*{
    margin:0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background: #ffff;
    overflow-x: hidden;/* Eliminamos errores de float*/
    font-family: 'Montserrat', sans-serif;
}

h2{
    font-size: 40px;
    font-weight: bold;
    color: #00713d;
    text-align: center;
}


/*----------------------
******** MENU **********  
----------------------*/
.menu{
  position: fixed;
  top:0;
  left: 0;
  padding: 0 80px;
  width: 100%;
  height: 90px;
  background: rgba(248, 248, 248, 0.884);
  border-bottom: 1px solid transparent;
  box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, 0.2);
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 9999;
}

/* Estilos del logo en el menu*/
.menu .logo{
    height: 68px;
}

.menu .logo img{
    height: 100%;;
}

/* MENU de Navegación*/
.menu .list-container{
  font-weight: 400;
}
.menu .list-container ul{
  display: flex;
}
.menu .list-container ul li{
  list-style: none;
}
.menu .list-container ul li a{
  text-decoration: none;
  margin: 0px 10px;
  padding:8px;
  color: #252a34;
  transition: 0.3s;
  font-size: 20px;
}
.menu .list-container ul li a.active{
  color:#00713d;
  border-bottom: 2px solid #e9d30e;
}
.menu .list-container ul li a:hover{
  color:#00713d;
  border-bottom: 3px solid #e9d30e;
}

/*-------------------------*/
/*Estilos boton responsive */
/*-------------------------*/
.btn-menu > .fa-bars{
  display: none;
}



/*-------------------------------*/
/*Estilos de la imagen del header */
/*-------------------------------*/
.banner{
    margin-top: 90px; 
    position: relative;
    width: 100%;
    height: 100vh;
    background-size: cover; /*para que se comporte como una portada*/
    background-position: center;
    transition: all .1s ease-in-out;
    animation: banner 10s infinite linear;
}

.banner-content{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    color: #ffff;
    background-color: rgba(0, 22, 40, 0.5);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.banner-content h1{
    padding-bottom: 30px;
    font-size: 35px;
    text-align: center;
}

.banner-content h2{
    margin: 0;
    padding: 0;
    padding-bottom: 10px;
    font-size: 25px;
    color: #f2af0e;
    text-align: center;
}

/*animación*/
@keyframes banner{
    0% {
        background-image: url(../img/espe-sd2.jpg);
    }
    50% {
        background-image: url(../img/espe-sd2.jpg);
    }
    51% {
        background-image: url(../img/espe_santodomingo.jpg);
    }
    100% {
        background-image: url(../img/espe_santodomingo.jpg);
    }
}

/* ESTO ES LO DEL WAVE*/
.banner svg{
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
}

/* CUENTA REGRESIVA DEL EVENTO*/
#cuentaRegresiva{
    margin-top: 40px;
    font-size: 80px;
    color: #f2af0e  ;
    text-align: center;
}

/*-------------------------------*/
/*Estilos de los botones*/
/*-------------------------------*/
.boton{
    width: 100%;
    display: flex;
    justify-content: center;
    position: relative;
    bottom: -5%;
}
.boton button{
    width: 200px;
    height: 50px;
    text-align: center;
    line-height: 40px;
    font-size: 18px;
    background: #00713d;
    border: none;
    outline: none;
    border-radius: 20px;
    color: #fff;
    cursor: pointer;
    transition: 0.5s;
}
.boton button:hover{
    background: #f2af0e;
}
/*-------------------------------*/
/*Estilos de la galeria de fotos*/
/*-------------------------------*/
.gallery{
    margin: 10px 50px ;
    justify-content: center;
    text-align: -webkit-center;
}
.gallery img{
    transition: 1s;
    padding: 15px;
    height: 230px;
    filter: grayscale(0%);
    
}
.gallery img:hover{
    transform: rotateY(180deg);
    filter: grayscale(0%);
}
/*-------------------------------*/
/*Estilos del acerca de nosotros*/
/*-------------------------------*/
.info {
    background: white;
    box-shadow: black;
    padding: 3rem;
    display: grid;
    grid-gap: 30px;
    grid-template-columns: repeat(2, 1fr);
    
  }
  
  .info .info_contenido{
    text-align: center;
    justify-content: center;
    color: #727070;
    line-height: 35px;
  }
  
  .info img{
    margin: auto;
  }

/*-------------------------------------*/
/*Estilos de la nosotros */
/*-------------------------------------*/
.our-projects{
    margin: 50px 0 50px 0;
    position: relative;
    padding: 90px 0 90px 0;
    width: 100%;
    height: 250px; 
    background: url(../img/espe_oscuro.jpg);
    background-attachment:fixed;
    background-position: center;
    background-size: cover;
}

.contenido_num{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

.fila_num{
	display: flex;
	justify-content: center;
	flex-wrap: nowrap;
}

.columna_num{
    padding: 0 40px 0 40px;
    width: 25%;
    line-height: 25px;
    text-align: center;
    line-height: 40px;
}

.our-projects .contenido_num .fila_num .columna_num h1{
    font-size: 100px;
    color: white;
}

.our-projects .contenido_num .fila_num .columna_num p{
    font-weight: bold;
    font-size: 30px;
    color: white;
}



/*-------------------------------------*/
/*Estilos de la seccion de Nuestras Categorias */
/*-------------------------------------*/
.boxes {
    margin-top: 50px;
    margin: 50px;
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));

  }
  
  /* BOX DE ITIN*/
  .box1 {
    background: white;
    text-align: center;
    padding: 1.5rem 2rem;
    box-shadow: black;
    border: 4px solid #15a4f7;
    border-radius: 25px;
  }
  
  .box1 h3{
    color: #0059ff;
  }
  
  .box1:hover{
    background-color: hsla(209, 86%, 53%, 0.164);
  }
  
  /* BOX DE BIOTECNOLOGÍA*/
  .box2 {
    background: white;
    text-align: center;
    padding: 1.5rem 2rem;
    box-shadow: black;
    border: 4px solid #f1b024;
    border-radius: 25px;
  }
  
  .box2 h3{
    color: #f1b024;
  }
  
  .box2:hover{
    background-color: hsla(41, 88%, 54%, 0.144);
  }
  
  /* BOX DE AGROPECUARIA*/
  .box3 {
    background: white;
    text-align: center;
    padding: 1.5rem 2rem;
    box-shadow: black;
    border: 4px solid #63e20e;
    border-radius: 25px;
  }
  
  .box3 h3{
    color: #63e20e;
  }
  
  .box3:hover{
    background-color: #63e20e2d;
  }
  
  /* BOX DE INVITADOS*/
  .box4 {
    background: white;
    text-align: center;
    padding: 1.5rem 2rem;
    box-shadow: black;
    border: 4px solid #ff000085;
    border-radius: 25px;
  }
  
  .box4 h3{
    color: #ff000085;
  }
  
  .box4:hover{
    background-color: #fd11091a;
  }


/*---------------------------*/
/*Estilos del mapa de Google */
/*---------------------------*/
.mapa{
    width: 100%;
    margin-top: 50px;
    border-radius: 20px;
}
/*---------------------------------*/
/*Estilos de la imagen de fondoen  */
/*---------------------------------*/
.footer{
    margin-top: 50px;
    position: relative;
    width: 100%;
    height: 100%;
    background: url(../img/gif/header1.gif);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}
.footer .deg-footer{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
}
.footer .ejeZfooter{
    position: relative;
    width: 100%;
    height: 100%;
}
.footer .footer-content{
    padding-top: 100px;
    width: 90%;
    margin: auto;
    padding-bottom: 100px;
}

.footer .footer-content .footer-title h2{
    font-size: 40px;
    font-weight: bold;
    color: #fff;
    text-align: center;
}

.footer .formulario-content{
    width: 60%;
    margin: 50px auto;
    background: #fff;
    padding:30px;
    border-radius: 50px;
    border: 2.5px solid #00713d;
}
.footer .formulario-content #formulario{
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.footer .formulario-content #formulario label{
    font-size: 20px;
    text-align: center;
    color: #252a34;
    margin: 30px 0px 10px 0px;
}
.footer .formulario-content #formulario input{
    width: 90%;
    height: 40px;
    margin:auto;
    border-radius: 24px;
    outline: none;
    border:2.5px solid #00713d;
    text-align: center;
    font-size: 18px;
    color: #252a34;
}
.footer .formulario-content #formulario textarea{
    width: 90%;
    height: 200px;
    margin:auto;
    padding: 20px;
    border-radius: 24px;
    outline: none;
    border:2.5px solid #00713d;
    font-size: 15px;
    color: #252a34;
    resize: none;
}
.footer .formulario-content #formulario .send{
    margin: 30px;
    display: flex;
    justify-content: center;
}
.footer .formulario-content #formulario button{
    width: 120px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 20px;
    background: #00713d;
    border: none;
    outline: none;
    border-radius: 20px;
    color: #fff;
    cursor: pointer;
    transition: 0.5s;
}
.footer .formulario-content #formulario button:hover{
    background: #f2af0e;
}
.footer .formulario-content #formulario .mensaje-form{
    width: 100%;
    margin:auto;
    padding:20px;
}
.footer .formulario-content #formulario .mensaje-form p{
    font-size:19px;
    color: #252a34;
    line-height: 35px;
}
.footer .footer-text{
    position:absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 70px;
    background:rgba(0,0,0,0.8);
    display: flex;
    justify-content: center;
    align-items: center;
    border-top: 2px solid #fff;
}
.footer .footer-text p{
    font-size: 20px;
    text-align: left;
    color: #fff;
}


/*---------------------------*/
/*Estilos del pie de pagina  */
/*---------------------------*/

.pie_pagina {
    margin-top: 30px;
    padding-top: 50px;
    margin: 0px;
	background-color: #1E1E1E;
	color: white;
}

.contenido_ppg{
    margin: 0;
    padding: 0;
    width: 100%;
}

.contenido_ppg a{
    margin-top: 50px;
	text-decoration: none;
}

.contenido_ppg ul{
	list-style: none;
	padding-left: 0;
}

.contenido_ppg  ul li a{
	color : #fff;
}

.fila{
	display: flex;
	justify-content: center;
	flex-wrap: nowrap;
}

.columna_ppg{
    padding: 0 40px 0 40px;
    width: 25%;
    line-height: 25px;
}

.logo-blanco
{
	width: 100%;
    height: auto;
}

.derechos_reservados
{
	text-align: center;
	margin-top: 60px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #000;
}


/*------------------------*/
/*Estilos media Query*/
/*------------------------*/

@media only screen and (max-width:1044px){
    .info {
        background: white;
        box-shadow: black;
        padding: 3rem;
        display: grid;
        grid-gap: 30px;
        grid-template-columns: repeat(1, 2fr);
      }

    .info .info_contenido{
        text-align: center;
        justify-content: center;
        flex-direction: column;
        color: #727070;
        line-height: 35px;
      }

    .info img{
        border-radius: 5px;
        height: 400px;
        width : 550px;
        margin: 0 auto;
      }

    .info .post_sitara{
        border-radius: 0;   
        height: auto;
        width: auto;
    }


}

@media only screen and (max-width:900px){
    /* MENU RESPONSIVE */ 
    .btn-menu > .fa-bars{
        display: block;
        position:absolute;
        right: 30px;
        top: 20px;
        font-size: 28px;
        color: #252a34;
        transition: 0.5s;
        cursor: pointer;
    }
    .btn-menu > .fa-times{
        color: #00713d;
    }
    .btn-menu > .fa-bars:hover{
        color:#00713d;
    }
    .menu .logo{
        margin-left: 30px;
    }
    .menu .list-container{
        position: fixed;
        top:60px;
        left:-100%;
        background:#fff;
        width: 100%;
        height: calc(100vh - 60px);
    }
    .menu .list-container .lists{
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        border-top:4px solid #00713d;
    }
    .menu .list-container ul li{
        width: 90%;
        border-bottom: 2px solid #252a34;
        display: flex;
        justify-content: center;
    }
    .menu .list-container ul li a{
        font-size: 20px;
        text-align: center;
        padding:12px 0px;
    }
    .menu .list-container ul li a.active{
        background: none;
        color:#f2af0e;
    }
    .menu .list-container ul li a:hover{
        background: none;
        color:#00713d;
    }


    /*Our Projects*/
    .our-projects .container-project .project-img img{width: 80%; margin-bottom: 30px;}
    .our-projects .container-project .project-title h2{font-size: 30px;}

    /* FORMULARIO RESPONSIVE */
    .footer .formulario-content{width: 85%; padding:20px;}
    .footer .formulario-content #formulario input{width: 100%;}
    .footer .formulario-content #formulario textarea{width: 100%;}
}

@media only screen and (max-width:639px){
    /* Sobre nosotros */
    .info img{
        border-radius: 5px;
        height: 300px;
        width : 350px;
        margin: 0 auto;
      }
    
    /*---------------------------*/
    /*Estilos del pie de pagina  */
    /*---------------------------*/


    .contenido_ppg{
        margin-left: 160px;
        padding: 0;
        width: 100%;
        height: 100%;
        font-size: 15px;
        text-align: center;
    }

    .fila{
        display: flex;
        justify-content: center;
        flex-wrap: nowrap;
        margin: 0;
        flex-direction: column;
    }

    .columna_ppg{
        padding: 0;
        width: 50%;
        margin-top: 20px;
        line-height: 25px;
    }

    .derechos_reservados
    {
        text-align: center;
        margin-top: 60px;
        padding-top: 15px;
        padding-bottom: 15px;
        background-color: #000;
        font-size: 10px;
    }

}

@media only screen and (max-width:590px){
    /* CUENTA REGRESIVA */
    #cuentaRegresiva{
        margin-top: 40px;
        font-size: 40px;
        color: #f2af0e;
        text-align: center;
    }

    /*FORMULARIO*/
    .footer .formulario-content{width: 95%; padding:20px;}
    .footer .formulario-content #formulario label{font-size: 17px;}
    .footer .formulario-content #formulario input{width: 100%; font-size: 17px;}
    .footer .formulario-content #formulario textarea{width: 100%;}
    .footer .formulario-content #formulario .mensaje-form p{font-size: 17px;}
    .footer .footer-text{width: 100%; padding: 0px 30px;}
    .footer .footer-text p{font-size: 17px;}

}


@media only screen and (max-width:444px){
   
    h2{
        font-size: 30px;
        font-weight: bold;
        color: #00713d;
        text-align: center;
    }
   
    /* Sobre nosotros */
    .info img{
        border-radius: 5px;
        height: 300px;
        width : 230px;
        margin: 0 auto;
      }
    
    /*---------------------------/
    /*Estilos del pie de pagina  */
    /*---------------------------*/


    .contenido_ppg{
        margin-left: 100px;
        padding: 0;
        width: 100%;
        height: 100%;
        font-size: 15px;
        text-align: center;
    }

    .fila{
        display: flex;
        justify-content: center;
        flex-wrap: nowrap;
        margin: 0;
        flex-direction: column;
    }

    .columna_ppg{
        padding: 0;
        width: 50%;
        margin-top: 20px;
        line-height: 30px;
    }

    .derechos_reservados
    {
        text-align: center;
        margin-top: 60px;
        padding-top: 15px;
        padding-bottom: 15px;
        background-color: #000;
        font-size: 10px;
    }

}


